1. Welcome to the new MacRumors forums. See our announcement and read our FAQ

10.3: Upgrade CDs require existing 10.2 installation

Discussion in 'MacBytes.com News Discussion' started by MacBytes, Oct 31, 2003.

  1. macrumors bot

    #1
  2. macrumors 604

    MacBandit

    #2
    I have the upgrade CDs also but I did wipe my drive before installing and had no problems. I wonder if it saw 10.2 on the other hard drive I have installed in my system.
     

Share This Page